/* grid */
.paragraph--type--awards-grid {
    text-align: center;
    margin: 10rem auto;
    max-width: 127rem;
}

.paragraph--type--awards-grid h4 {
    margin-bottom: 8rem;
}

.field--name-field-awards-grid-columns > .field__item {
    background-color: rgba(0,0,0,.05);
    margin-bottom: 7rem;
}

/* columns  */
.paragraph--type--award-column {
    /* display: inline-block; */
    padding: 9rem 1rem 2rem;
    position: relative;
    color: #707070;
}

.paragraph--type--award-column a {
    text-decoration: none;
    color: #707070;
}

.paragraph--type--award-column .icon {
    width: 7.6rem;
    position: absolute;
    top: -3rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.paragraph--type--award-column .icon.platinum {
    top: -4.95rem;
}

.paragraph--type--award-column .icon svg {
    max-width: 7.6rem;
    overflow: visible !important;
}

.paragraph--type--award-column.level-platinum .icon svg {
    color: #B0B4C1;
}

.paragraph--type--award-column.level-gold .icon svg {
    color: #89764B;
}

.paragraph--type--award-column.level-silver .icon svg {
    color: #858789;
}

.paragraph--type--award-column.level-bronze .icon svg {
    color: #A25840;
}

.paragraph--type--award-column.level-merit .icon svg {
    color: #202222;
}

.paragraph--type--award-column .client {
    font-weight: 600;
    padding-bottom: 3rem;
}

.paragraph--type--award-column .client.image {
    padding-top: 5px;
    padding-bottom: 25px;
}

.paragraph--type--award-column .client.image svg {
    width: 223px;
}

.field--name-field-awards-grid-columns {
    justify-content: center;
}


@media screen and (min-width: 768px) {

    .field--name-field-awards-grid-columns {
        flex-wrap: wrap;
        column-gap: 1rem;
        display: flex;
        row-gap: 5rem;
    }

    .field--name-field-awards-grid-columns > .field__item {
        border-radius: 6px;
        flex-basis: 49%;
        margin-bottom: 0;
    }

}

@media screen and (min-width: 1000px) {

    .field--name-field-awards-grid-columns > .field__item {
        flex-basis: 24%;
    }

}
